if not exists(select * from information_schema.columns 
				where table_name='EST_PROD_CPL_DEMANDA_PROC_CPL' and column_name='QTDE_DEMANDA_ANTERIOR' )
begin
ALTER TABLE dbo.EST_PROD_CPL_DEMANDA_PROC_CPL ADD
	QTDE_DEMANDA_ANTERIOR money NULL

ALTER TABLE dbo.EST_PROD_CPL_DEMANDA_PROC_CPL ADD CONSTRAINT
	DF_EST_PROD_CPL_DEMANDA_PROC_CPL_QTDE_DEMANDA_ANTERIOR DEFAULT 0 FOR QTDE_DEMANDA_ANTERIOR
end